旧版「Parallels Plesk Panel」でサイト改ざんや不正ログインの可能性(JPCERT/CC) 1枚目の写真・画像 | ScanNetSecurity
2020.10.31(土)

旧版「Parallels Plesk Panel」でサイト改ざんや不正ログインの可能性(JPCERT/CC) 1枚目の写真・画像

JPCERT/CCは、サーバ上に不正なApacheモジュールが設置されたことにより、Webサイト閲覧時に意図しないJavaScriptが挿入されるWeb改ざんに関する報告を多数受けていることから、旧バージョンの「Parallels Plesk Panel」の利用に関する注意喚起を発表した。

脆弱性と脅威
Parallelsによる脆弱性情報(英語)
Parallelsによる脆弱性情報(英語)

カテゴリ別新着記事

★★10/15~11/30迄 創刊22周年記念価格提供中★★
★★10/15~11/30迄 創刊22周年記念価格提供中★★

2020年10月15日(木)~11月30日(月) の間 ScanNetSecurity 創刊22周年記念価格で提供。

×